## ruby-redis-clustering 5.3.0

=== debian/changelog ===
ruby-redis-clustering (5.3.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * No change source-only upload.

 -- Boyuan Yang <byang@debian.org>  Sat, 05 Apr 2025 15:36:49 -0400

ruby-redis-clustering (5.3.0-1) unstable; urgency=medium

  * Initial release (Closes: #1086082)

 -- Nived R S <nivedrsalini@gmail.com>  Mon, 28 Oct 2024 00:26:59 +0530
