=== debian/control ===
Source: ruby-redis-clustering
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Nived R S <nivedrsalini@gmail.com>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1),
               ruby-redis (>= 5.3.0),
               ruby-redis-cluster-client (>= 0.10.0)
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-redis-clustering.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-redis-clustering
Homepage: https://github.com/redis/redis-rb/blob/master/cluster
Testsuite: autopkgtest-pkg-ruby
Rules-Requires-Root: no

Package: ruby-redis-clustering
Architecture: all
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: Ruby client library for Redis Cluster
 A Ruby client that tries to match Redis' Cluster API one-to-one, while still
 providing an idiomatic interface.
