## ruby-redis-clustering 5.4.1

=== debian/changelog ===
ruby-redis-clustering (5.4.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump ruby-redis b-d to 5.4.1.

 -- Simon Quigley <tsimonq2@debian.org>  Tue, 14 Oct 2025 09:15:01 -0500
