=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Nived R S <nivedrsalini@gmail.com>
 Build-Depends: debhelper-compat (= 13),
                gem2deb (>= 1),
-               ruby-redis (>= 5.3.0),
+               ruby-redis (>= 5.4.1),
                ruby-redis-cluster-client (>= 0.10.0)
 Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-redis-clustering.git
