=== debian/rules ===
#!/usr/bin/make -f

export GEM2DEB_TEST_RUNNER = --check-dependencies
export DH_RUBY = --gem-install

%:
	dh $@ --buildsystem=ruby --with ruby
	
override_dh_installdeb:
	dh_installdeb
	rm debian/ruby-redis-clustering/usr/share/doc/ruby-redis-clustering/changelog.gz
